@media (max-width: 1205px){
	.nav-tabs{width: 199px!important;}
	.tab-content{width:78%;}
	}
@media (max-width: 990px){
	.nav.nav-tabs{width:100% !important;}
	.nav.nav-tabs li{float:left ; width:25% !important;}
	.nav-tabs > li{margin-bottom:0;}
	.nav-tabs > li a{padding:12px 12px !important;}
	.tab-content{width:100%;}
	}
@media (max-width: 767px){	
	.verticalTabs .nav-tabs > li a{font-size:13px;text-align:center;}
	.verticalTabs .nav-tabs > li a span{display:none;}
	.verticalTabs .nav-tabs > li a{font-size:11px;}
}
@media (max-width:450px){
	h2{font-size:23px;}	
	.Cnt1B button{width:220px;}
	.nav-tabs > li a{padding:3px !important;}
	.verticalTabs .nav-tabs > li a{font-size:11px; min-height:38px; vertical-align:middle;  }
	.tab-content div{padding-left:10px; padding-right:10px;}
	}

